### Virtual Method

# WPEPlatform Keymap get_entries_for_keyval

#### Declaration [src]

    gboolean
    get_entries_for_keyval (
      WPEKeymap* keymap,
      guint keyval,
      WPEKeymapEntry** entries,
      guint* n_entries
    )

#### Description

No description available.

#### Parameters

`keyval`

  Type: `guint`

  No description available.

`entries`

  Type: `WPEKeymapEntry`

  No description available.

  The data is owned by the caller of the method.

`n_entries`

  Type: `guint*`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.